Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 12:36:50 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc feras saeed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  feras saeed Bot:  Hi Feras Saeed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6335768884 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966504620523            04:22 PM, 10th Aug                   Hamza            
        Hi Feras,Good evening  Thank you for contacting us.This is Hamza. I will be happy to hel you           04:24 PM, 10th Aug                     feras saeed                    Hi..Good evening           04:25 PM, 10th Aug                     feras saeed                    I have placed an order last week on 4th August and till now it is not delivered           04:26 PM, 10th Aug                     feras saeed                    This is my order number (6335768884)           04:27 PM, 10th Aug                     feras saeed                    Are you there?           04:28 PM, 10th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           04:28 PM, 10th Aug                     feras saeed                    Sure           04:28 PM, 10th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           04:28 PM, 10th Aug                   
 Hamza                   Could you please confirm is this your correct phone number 966504620523?           04:29 PM, 10th Aug                     feras saeed                    yes it is           04:29 PM, 10th Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           04:29 PM, 10th Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           04:30 PM, 10th Aug                     feras saeed                    You see..I have been in touch with the customer service since Sunday but nothing happened and nobody contacted me at all           04:30 PM, 10th Aug                   Hamza                   We sincerely apologize for any inconvenience caused,           04:31 PM, 10th Aug                   Hamza                   We will do our best to deliver the order 
 asap           04:31 PM, 10th Aug                     feras saeed                    Thank you very much. Much appreciated.           04:31 PM, 10th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           04:32 PM, 10th Aug                     feras saeed                    just this issue..           04:33 PM, 10th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:36 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2965122